[program:app]
command=venv/bin/gunicorn app:app -b 0.0.0.0:9000 --timeout 60 -w 4 --threads 2
autostart=true
autorestart=true
numprocs=1
priority = 900
redirect_stderr=true
stdout_logfile=%(here)s/../var/log/%(program_name)s.log
stderr_logfile=%(here)s/../var/log/%(program_name)s.log
